.. _vim.event.ClusterEvent: ../../vim/event/ClusterEvent.rst

.. _vim.event.FolderEventArgument: ../../vim/event/FolderEventArgument.rst


vim.event.ClusterCreatedEvent
=============================
  This event records when a cluster is created.
:extends: vim.event.ClusterEvent_

Attributes:
    parent (`vim.event.FolderEventArgument`_):

       The folder where the cluster is created.
